Overview
--------

Vim scripts to auto-detect Kamailio configuration files and
enable syntax highlighting for them.

Install
-------

Run 'make install' in this folder, or:
	- copy ftdetect/kamailio.vim to ~/.vim/ftdetect/kamailio.vim
	- copy syntax/kamailio.vim to ~/.vim/syntax/kamailio.vim

Usage
-----

- autodetection is based on .cfg extension and match of #!SER,
#!KAMAILIO (and other variants), modparam or route keywords in
first 400 lines of file. You can enable syntax highlighting for files
not auto-detected with vim command:

  setf kamailio
